Better ListView Class Reference |

# BetterListViewScrollProperties Constructor

Initialize a new BetterListViewScrollProperties instance.

BetterListViewScrollProperties(
ScrollBar scrollBar
);

#### Parameters

scrollBar
  scroll bar to get properties from

#### See Also

BetterListViewScrollProperties Class | ComponentOwl.BetterListView Namespace | BetterListViewScrollProperties Constructor Overload List